PRODUCT STUDIO
商品画像1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-10HP
Zyxel GS1900-10HP 3179 スイッチ
SKU: 3179
Zyxel GS1900-10HP 3179 スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Zyxel GS1900-10HP 3179 スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
10Gサポート
いいえ
イーサーネットパワーPoE入力の数
8
イーサーネット経由の電力 Poe サポート
はい
イーサーネット経由のPoeポートごとの電力
77 W
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
通信LEDインジケーター
はい
MTBF範囲
801113時間
セキュリティアルゴリズムサポート済み
802.1x RADIUS, SSL/TLS
キャッシュサイズ
525 KB
ストレージ温度範囲 セルシウス
コンタクト層
キータイプ
フォームファクター
インストールされたSFPモジュールの数
2
パッケージ奥行き
227 mm
パッケージ幅
302 mm
パッケージ高さ
64 mm
パッケージの重量
1,53 kg
同梱ケーブル
AC
壁掛け
はい
熱放散
65,472 BTU/s
コンソール入力
RJ-45
MIBサポート
RFC 1213, RFC 2819, RFC 1215, RFC 1493
システムイベントログ
はい
管理プロトコル
SNMP, RMON, ICMP, Syslog
®